/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* Add to FTP */

.container {
	max-width: 1180px !important;
}
h1.full-w {
    font-size: 6.5vw;
	line-height: 1.1;
    text-align: center;
    text-transform: uppercase;
    color: white;
    font-weight: 700;
}
h1.full {
    font-size: 6.5vw;
	line-height: 0.9;
    text-transform: uppercase;
    color: white;
    font-weight: 700;
    margin-bottom: 20px;
}
h1.full.icon {
	position: relative;
}
h1.full.icon:before {
	position: absolute;
	top: -65px;
	left: -30px;
	content: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/04/Highlight_05-3.png');
}
p.red {
	color: #E1364E !important;
    background-color: transparent !important;
}
p.purple {
	color: #B1226A !important;
    background-color: transparent !important;
}
p.white {
	color: white !important;
    background-color: transparent !important;
}
p.subtitle-upper {
	text-transform: uppercase;
	color: white;
  font-size: 20px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 10px;
}
.grid-container {
	max-width: 1180px;
	margin: 0 auto !important;
	padding: 0 20px;
}
.grid-container-x {
	max-width: 1180px;
	margin: 0 auto !important;
	padding: 0;
}
.grid-container-y {
	max-width: 1180px;
	margin: 0 auto !important;
	padding: 0 5px;
}
.grid-container-x .vc_column_container>.vc_column-inner {
	padding: 0;
}
.narrow-grid-container {
	max-width: 800px;
	margin: 0 auto !important;
	padding: 0 20px;
}
.gradient-background {
	padding: 80px 0 300px;
	background: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/03/MP_Background-scaled.jpg');
	background-size: cover !important;
}
.gradient-background-even {
	padding: 80px 0 0;
	background: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/03/MP_Background-scaled.jpg');
	background-size: cover !important;	
}
.no-margin-bot.wpb_single_image {
	margin-bottom: 0px;
}
.overlap-png {
	margin-top: -300px;
}
.overlap-png .vc_column-inner {
	padding-top: 0 !important;
}
.program-outer {
	margin: 10px 0 80px;
  padding: 10px;
  border-radius: 10px;
}
.gradient-column .vc_column-inner {
	border-radius: 10px;
	padding: 20px 0 !important;
  position: relative;
}
.left-description-column .vc_column-inner {
	padding: 0 !important;
}
.inner-pad-20 {
	padding: 0 20px;
}
ul.tick {
  list-style: none;
  max-width: 280px;
	padding: 0 20px;
  margin: 0 auto 80px !important;
}
ul.tick li {
  padding-left: 2.5em;
  position: relative;
	color: white;
	margin-bottom: 1em;
  font-weight: 400;
}
ul.tick li:before {
  content: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/03/check.png');
  position: absolute;
  left: 0;
  top: -4px;
}
a.btn {
    display: block;
    font-size: 17px;
    font-weight: 700;
    text-transform: uppercase;
}
a.btn-arw {
    display: inline-block;
    font-size: 17px;
    font-weight: 700;
    text-transform: uppercase;
	  margin-top: 20px;
	  position: relative;
}
a.btn-arw.purple {
	color: #B1226A;
}
a.btn-arw.purple:after {
    content: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/03/arrow-up-right-1.png');
    position: absolute;
    right: -30px;
}
a.btn-arw.navy {
	color: #2C2C2C;
}
a.btn-arw.navy:after {
    content: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/03/arrow-up-right-2.png');
    position: absolute;
    right: -30px;
}
a.btn-arw.green {
	color: #5EA906;
}
a.btn-arw.green:after {
    content: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/03/arrow-up-right-3.png');
    position: absolute;
    right: -30px;
}
a.btn-arw.blue {
	color: #294996;
}
a.btn-arw.blue:after {
    content: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/03/arrow-up-right-4.png');
    position: absolute;
    right: -30px;
}
a.btn.white.full {
    text-align: center;
    border-radius: 40px;
    line-height: 2;
    padding: 10px;
    color: #E1364E !important;
	  border: 1px solid white;
	  position: absolute;
    bottom: 20px;
    width: calc(100% - 40px);
}
a.btn.white.full:hover {
	background: transparent !important;
	color: white !important;
}
a.btn.white {
    width: max-content;
    text-align: center;
    border-radius: 40px;
    line-height: 2;
    padding: 10px 50px;
    color: #E1364E !important;
	  border: 1px solid white;
	  background: white;
}
a.btn.white:hover {
	background: transparent !important;
	color: white !important;
}
a.btn.red {
    width: max-content;
    text-align: center;
    border-radius: 40px;
    line-height: 2;
    padding: 10px 50px;
    color: white !important;
	  border: 1px solid #E2364D;
	  background: #E2364D !important;
}
a.btn.red:hover {
	background: transparent !important;
	color: #E2364D !important;
}
a.btn.purple {
    width: max-content;
    text-align: center;
    border-radius: 40px;
    line-height: 2;
    padding: 10px 50px;
    color: white !important;
	  border: 1px solid #B1226A;
	  background: #B1226A !important;
}
a.btn.purple:hover {
	background: transparent !important;
	color: #B1226A !important;
}
.no_wpb_margin.wpb_content_element {
	margin-bottom: 0 !important;
}
.gradient-column h4 {
    text-align: center;
    color: white;
    font-weight: 700;
    font-size: 46px;
	  margin: 10px 0 !important;
}
.program-title {
	color: white;
    text-align: center;
    border-bottom: 1px solid white;
    padding: 0 20px 15px;
    line-height: 1.2;
    text-transform: uppercase;
}
.right-hide-mob {
	text-align: right;
}
.grey-text-back {
	background-color: #f9f9f9 !important;
	padding: 120px 15px 15px;
    margin-top: -140px;
    border-radius: 10px;
}
.grey-text-back p {
	margin-bottom: 0;
}
h3.bold {
	font-size: 28px;
    font-weight: 700;
	line-height: 1.2;
}
h3.bold.small-min-height {
	font-size: 22px;
	min-height: 52px;
}
h3.bold-center {
	color: #B1226A;
	font-size: 36px;
    font-weight: 700;
	line-height: 1.2;
	text-align: center;
	text-transform: uppercase;
	margin: 80px 0 60px !important;
}
h3.bold.large.red {
    font-size: 36px;
    font-weight: 700;
	line-height: 1.2;
	color: #E1364E;
	text-transform: uppercase;
}
h3.bold.red {
	color: #E1364E;
}
h3.bold.purple {
	  color: #B1226A;
}
h3.bold.navy {
	color: #2C2C2C;
}
h3.bold.green {
	color: #5EA906;
}
h3.bold.blue {
	color: #294996;
}
h3.bold.white {
	color: white !important;
	background-color: transparent !important;
}
.program-image.wpb_single_image {
	  margin-bottom: 10px !important;
}
.program-image.wpb_single_image img {
	  margin-top: -50%;
}
.map-blog .vc_gitem_row .vc_gitem-col {
    padding: 20px 0 !important;
    text-align: center;
}
.map-blog .vc_gitem-zone {
    background-color: transparent !important;
}
.map-blog .vc_btn3-container {
    display: none;
}
.map-blog  .vc_gitem-post-data h4 {
	text-align: center;
    min-height: 50px;
    font-weight: 700;
    color: #B1226A;
    text-transform: uppercase;
    text-align: center !important;
    line-height: 1.3;
    font-size: 20px;
    margin-bottom: 0 !important;
}
p.mw-600 {
	max-width: 650px;
	margin: 0 auto;
	padding: 0 20px;
	text-align: center;
	color: white;
}
p.mw-560 {
	max-width: 580px;
	margin: 20px auto 0;
	padding: 0 20px;
	text-align: center;
}
.mw-580 {
	max-width: 640px;
	margin: 0 auto;
	padding: 0 20px;
	text-align: center;
}
.mw-900-unset {
	max-width: 940px;
	margin: 10px auto 40px;
	padding: 0 20px;
	text-align: center;
}
.column-shadow .vc_column-inner {
	box-shadow: 0 5px 15px rgb(0 0 0 / 0.5);
	border: 2px solid white;
}
.recommended {
	position: relative;
}
.recommended:before {
    content: "Recommended";
    background-color: #26A8D1;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    padding: 8px 10px;
    width: 80%;
    position: absolute;
    top: -24px;
    left: 10%;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: white;
    font-weight: 600;
}
.arrow-sides {
	position: relative;
}
.arrow-sides:before {
	position: absolute;
	content: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/03/Arrow_03-1.png');
	bottom: -40px;
	left: 40px;
}
.arrow-sides:after {
	position: absolute;
	content: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/03/Arrow_03.png');
	 bottom: -40px;
   right: 40px;
}
.no-padding .vc_column-inner {
	padding: 0px !important;
}
.hide-desk {
	display: none;
}
.hide-mob {
	display: inherit;
}
h4.large{
	color: #B1226A;
	font-size: 52px;
  line-height: 1.2;
  text-transform: uppercase;
	position: relative;
	font-weight: 700;
}
h4.large-feature {
	color: #B1226A;
	font-size: 52px;
  line-height: 1.2;
  text-transform: uppercase;
	padding-left: 140px;
	position: relative;
}
h4.large-feature:before {
	content: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/03/4_120.jpg');
	position: absolute;
  left: 0;
	top: 10px;
}
h2.white.large {
	  font-size: 52px;
    font-weight: 700;
	  line-height: 1;
    margin-bottom: 20px !important;
    text-transform: uppercase;
    color: white !important;
	background-color: transparent !important;
}
h2.purple.large {
	  font-size: 52px;
    font-weight: 700;
	  line-height: 1;
    margin-bottom: 20px !important;
    text-transform: uppercase;
    color: #B1226A !important;
	background-color: transparent !important;
}
h4.white.large {
	  color: white !important;
    font-weight: 700;
    font-size: 46px;
    margin: 10px 0 !important;
	  background-color: transparent !important;
}
h5.red {
	color: #E1364E;
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 0;
	text-transform: uppercase;
}
h5.red.inherit {
	text-transform: inherit;
}
h5.white {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 0;
    text-transform: uppercase;
    color: white !important;
	  background-color: transparent !important;
}
h4.white {
    font-size: 34px;
    font-weight: 700;
    line-height: 1.2;
    text-transform: uppercase;
    color: white !important;
	background-color: transparent !important;
}
.white-para p {
	color: white !important;
}
.disclaimer {
	font-size: 14px;
}
.nutrition-icon,
.mindset-icon,
.movement-icon {
	position: relative;
	padding-left: 80px;
	max-width: 480px;
}
.nutrition-icon:before {
	content: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/04/MAP_nutrition_icon.png');
	position: absolute;
	left: 0;
	top: 0;
}
.mindset-icon:before {
	content: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/04/MAP_mindset_icon.png');
	position: absolute;
	left: 0;
	top: 0;
}
.movement-icon:before {
	content: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/04/MAP_movement_icon.png');
	position: absolute;
	left: 0;
	top: 0;
}
ul.tick.left {
    list-style: none;
    max-width: none;
    padding: 0;
    margin: 20px auto 80px !important;
}
h2.red {
	  font-size: 52px;
    font-weight: 700;
    text-transform: uppercase;
    color: #E1364E !important;
    margin-bottom: 0;
    background-color: transparent !important;
}
a.red {
	color: #E1364E;
  font-weight: 600;
}
.accordion-left {
	max-width: 500px;
}
.accordion-center {
	max-width: 820px;
	margin: 0 auto;
	padding: 0 20px;
}
.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading,
.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
	border: none !important;
}
.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover {
	background: white !important;
}
.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a,
.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {
  color: #E1364E !important;
	border-bottom: 1px solid red !important;
}
.vc_tta-color-white.vc_tta-style-classic .vc_tta-controls-icon::after, .vc_tta-color-white.vc_tta-style-classic .vc_tta-controls-icon::before {
	border-color: #E1364E !important;
}
.vc_tta.vc_general .vc_tta-panel-title>a {
	padding: 15px 20px 15px 0 !important;
}
.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right .vc_tta-controls-icon {
	right: 0 !important;
}
.join-people {
	position: relative;
}
.join-people:before {
	position: absolute;
	top: -30px;
	left: 10px;
	content: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/03/join-people-1.png');
}
.join-people:after {
	position: absolute;
	top: -20px;
	right: 5px;
	content: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/03/join-people-2.png');
}
.start-today,
.join-people-test {
	position: relative;
}
.start-today:before {
	position: absolute;
	top: -40px;
  left: -40px;
	content: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/03/start-today-1.png');
}
.start-today:after {
	position: absolute;
  top: -60px;
  right: -100px;
	content: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/03/start-today-2.png');
}
.join-people-test:before {
	position: absolute;
	top: -25px;
    left: 25px;
	content: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/04/Highlight_05-4.png');
}
.join-people-test:after {
	position: absolute;
      top: -25px;
    right: 0px;
	content: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/04/Misc_03.png');
}
span.today-underline {
	position: relative;
}
span.today-underline:after {
	position: absolute;
  bottom: -10px;
	left: 0;
	content: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/03/start-today-.png');
}
.vc_tta.vc_general .vc_tta-panel#improved-cognition .vc_tta-panel-title>a {
	padding-left: 35px !important;
	position: relative;
}
.vc_tta.vc_general .vc_tta-panel#improved-cognition .vc_tta-panel-title>a:before {
	position: absolute;
	left: 0;
	content: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/03/4benefits-1.png');
}
.vc_tta.vc_general .vc_tta-panel#weight-loss .vc_tta-panel-title>a {
	padding-left: 35px !important;
	position: relative;
}
.vc_tta.vc_general .vc_tta-panel#weight-loss .vc_tta-panel-title>a:before {
	position: absolute;
	left: 0;
	top: 10px;
	content: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/03/4benefits-2.png');
}
.vc_tta.vc_general .vc_tta-panel#disease-prevention .vc_tta-panel-title>a {
	padding-left: 35px !important;
	position: relative;
}
.vc_tta.vc_general .vc_tta-panel#disease-prevention .vc_tta-panel-title>a:before {
	position: absolute;
	left: 0;
	top: 10px;
	content: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/03/4benefits-3.png');
}
.vc_tta.vc_general .vc_tta-panel#extend-life .vc_tta-panel-title>a {
	padding-left: 35px !important;
	position: relative;
}
.vc_tta.vc_general .vc_tta-panel#extend-life .vc_tta-panel-title>a:before {
	position: absolute;
	left: 0;
	top: 10px;
	content: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/03/4benefits-4.png');
}

.read-more-state {
  display: none !important;
}

input.read-more-state {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.read-more-target {
  opacity: 0;
  max-height: 0;
  font-size: 0;
  transition: .25s ease;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target {
  opacity: 1;
  font-size: inherit;
  max-height: 999em;
}

.read-more-state ~ .read-more-trigger:before {
  content: "Read more";
}

.read-more-state:checked ~ .read-more-trigger:before {
  content: "Read less";
}

.read-more-trigger {
  cursor: pointer;
    display: inline-block;
    padding: 0;
    margin: 0 !important;
    color: #777;
    font-size: 17px;
    text-decoration: underline;
    line-height: 1.2;
    border: none;
    border-radius: 0;
}

@media (max-width: 767px) {
	.map-results {
		background: #000000 !important; 
	}
	h1.full-w {
		font-size: 48px;
        padding: 0px 25px;
	}
	h1.full {
		font-size: 48px;
		line-height: 1.1;
	}
	h1.full.icon:before {
		display: none;
	}
	h2.purple.large,
	h2.white.large,
	h2.red {
		font-size: 28px !important;
	}
	h4 {
		font-size: 36px !important;
	}
	h4.vc_tta-panel-title {
		font-size: 18px !important;
		line-height: 1.3;
	}
	.mw-580 {
		padding: 0;
	}
	.join-people-test:before,
	.join-people-test:after {
		display: none;
	}
	.join-people:before {
		position: absolute;
		top: -30px;
		left: 10px;
		content: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/03/mob-start-today-1.png');
	}
	.join-people:after {
		position: absolute;
		top: -20px;
		right: 5px;
		content: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/03/mob-start-today-2.png');
	}
	.gradient-background {
		padding: 80px 0 35vw;
		background: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/03/MP_Background_Mob.png');
	}
	.start-today:before {
		position: absolute;
		top: -30px;
    left: -20px;
		content: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/03/start-today-mob-1.png');
	}
	.start-today:after {
		position: absolute;
		top: -30px;
    right: -50px;
		content: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/03/start-today-mob-2.png');
	}
	span.today-underline {
		position: relative;
	}
	span.today-underline:after {
		position: absolute;
		bottom: -8px;
    left: 3px;
		content: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/03/start-today-mob-3.png');
	}
	.overlap-png {
		margin-top: calc(-35vw - 10px);
		padding: 0 25px;
	}
	.right-hide-mob {
		display: none;
	}
	.program-outer {
    margin: 50px 0 40px;
	}
	.program-image.wpb_single_image {
	  max-width: 200px;
    margin: 0 auto 20px !important;
    text-align: center;
	}
	.recommended {
		margin-top: 40px;
	}
	.arrow-sides:before,
	.arrow-sides:after {
		display: none;
	}
	.hide-desk {
		display: inherit;
	}
	.hide-mob {
		display: none;
	}
	h4.large-feature {
		font-size: 28px;
    line-height: 1.3;
		padding-left: 90px;
		max-width: 380px;
		font-weight: 700;
	}
	h4.large-feature:before {
		content: url('https://www.myactionproject.com/wp/wp-content/uploads/2022/03/4_67.jpg');
		top: 7px;
	}
	.vc_column-inner .vc_column_container>.vc_column-inner {
		padding: 0;
	}
	.free-trial-column {
		padding: 20px 20px 40px 20px;
	}
	.map-blog .vc_gitem-post-data h4 {
		min-height: 0;
		font-size: 20px !important;
	}
}
@media (min-width: 768px) {
	.program-details {
		position: relative;	
	}
	.program-details-img {
		position: absolute;
		bottom: 40px;
		right: 0;
	}
	.pos-image-bot-right {
		position: absolute;
	    bottom: 0;
	    right: 0;
	}
	.map-results {
		background: #000000 url('https://www.myactionproject.com/wp/wp-content/uploads/2022/04/MAP_home_results-1.jpg?id=1293');
	    background-position: center !important;
	    background-repeat: no-repeat !important;
	    background-size: cover !important;
	}
}
@media (min-width: 1500px) {
	h1.full-w {
		font-size: 96px;
		max-width: 1200px;
        margin: 0 auto;
	}
	h1.full {
		font-size: 96px;
	}
}

html {
  scroll-behavior: smooth;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}